@-webkit-keyframes $animation_name {
    0% {
        transform: translate(0, 0)
    }
    100% {
        transform: translate(0, -100%)
    }
}

@-moz-keyframes $animation_name {
    0% {
        transform: translate(0, 0)
    }
    100% {
        transform: translate(0, -100%)
    }
}

@-o-keyframes $animation_name {
    0% {
        transform: translate(0, 0)
    }
    100% {
        transform: translate(0, -100%)
    }
}

@keyframes $animation_name {
    0% {
        transform: translate(0, 0)
    }
    100% {
        transform: translate(0, -100%)
    }
}

.banners.slick-slider {
    margin-bottom: 0
}

.banners .slick-dots {
    text-align: center;
    bottom: 5%;
    padding-left: 3%
}

@media (min-width:576px) {
    .banners .slick-dots {
        padding-left: 10%
    }
}

@media (min-width:768px) {
    .banners .slick-dots {
        padding-left: 6%
    }
}

@media (min-width:992px) {
    .banners .slick-dots {
        bottom: 50px;
        padding-left: 0
    }
}

.banners .slick-dots li button::before {
    font-size: 14px;
    opacity: 1;
    font-family: Fontawesome;
    content: '\f10c';
    color: #fff;
    -webkit-font-smoothing: antialiased
}

.banners .slick-dots li.slick-active button:before {
    color: #fff;
    font-family: Fontawesome;
    content: '\f111'
}

.banners .slick-next,
.banners .slick-prev {
    z-index: 99;
    top: 40%;
    height: auto;
    width: auto
}

.banners .slick-next::before,
.banners .slick-prev::before {
    font-size: 80px;
    font-family: Fontawesome
}

.banners .slick-prev {
    left: 5px
}

@media (min-width:1200px) {
    .banners .slick-prev {
        left: 20px
    }
}

.banners .slick-prev::before {
    content: '\f104'
}

.banners .slick-next {
    right: 15px
}

.banners .slick-next::before {
    content: '\f105'
}

@media (min-width:1200px) {
    .banners .slick-next {
        right: 30px
    }
}
.banners .banner .banner__main-image{
    min-height: 400px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.banners .banner .banner__main-image img{
    visibility: hidden;
}

.fancybox-caption {
    text-align: center
}

body {
    margin: 0;
    padding: 0
}

img {
    border: 0
}

a,
a:focus ,
a:hover {
    color: #fff;
    outline: none;
}

input,
select,
textarea {
    border-radius: 0
}

a {
    display: inline-block
}

@font-face {
    font-family: Oswald;
    src: url(../../fonts/Oswald-Regular.ttf)
}

@font-face {
    font-family: DroidSans;
    src: url(../../fonts/DroidSans.ttf)
}

@font-face {
    font-family: Oswald;
    src: url(../../fonts/Oswald-Bold.ttf);
    font-weight: 700
}

@font-face {
    font-family: DroidSans;
    src: url(../../fonts/DroidSans-Bold.ttf);
    font-weight: 700
}

.h2,
.h4,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Oswald, Arial, Sans-serif;
    color: #007e3c;
    font-weight: 700
}

.h2,
h2 {
    font-size: 48px;
    line-height: 1.08
}

h3 {
    font-size: 34px
}

.h4,
h4 {
    font-size: 32px;
    line-height: 1.47;
    font-weight: 400
}

h5 {
    font-size: 26px;
    font-weight: 400
}

h6 {
    font-size: 24px
}

p {
    font-size: 18px;
    font-family: DroidSan, Arial, Sans-serif;
    line-height: 1.44;
    outline: 0;
    color: #231f20
}

a {
    font-family: DroidSan, Arial, Sans-serif
}

a:hover {
    text-decoration: none
}

li,
ol {
    font-size: 18px;
    font-family: DroidSan, Arial, Sans-serif;
    color: #231f20
}

.article-content h1,
.article-content h2,
.article-content h3,
.article-content h4,
.article-content h5,
.article-content h6 {
    font-family: Oswald, Arial, Sans-serif;
    color: #007e3c;
    font-weight: 700
}

.article-content h2 {
    font-size: 48px;
    line-height: 1.08
}

.article-content h3 {
    font-size: 34px
}

.article-content h4 {
    font-size: 32px;
    line-height: 1.47;
    font-weight: 400
}

.article-content h5 {
    font-size: 26px;
    font-weight: 400
}

.article-content h6 {
    font-size: 24px
}

.article-content p {
    font-size: 18px;
    font-family: DroidSan, Arial, Sans-serif;
    line-height: 1.44;
    outline: 0;
    color: #231f20
}

.article-content a {
    color: #007e3c;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    -ms-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

.article-content a:hover {
    color: #009c4c
}

.article-content ul {
    padding-left: 0
}

.article-content ul li {
    padding-left: 3.5em;
    text-indent: -3.2em;
    list-style: none
}

.article-content ul li::before {
    font-family: FontAwesome;
    content: "\f064";
    color: #007e3c;
    margin-right: 35px
}

.article-content p {
    margin: 42px 0
}

.article-content .alignnone {
    margin: 5px 20px 20px 0
}

.article-content .aligncenter,
.article-content div.aligncenter {
    display: block;
    margin: 20px auto
}

.article-content .alignright {
    float: right;
    margin: 5px 0 20px 20px
}

.article-content .alignleft {
    float: left;
    margin: 5px 20px 20px 0
}

.article-content a img.alignright {
    float: right;
    margin: 5px 0 20px 20px
}

.article-content a img.alignnone {
    margin: 5px 20px 20px 0
}

.article-content a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}

.article-content a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.article-content .wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
    clear: both
}

.article-content .wp-caption.alignleft,
.article-content .wp-caption.alignnone {
    margin: 5px 20px 20px 0
}

.article-content .wp-caption.alignright {
    margin: 5px 0 20px 20px
}

.article-content .wp-caption img {
    border: 0;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto
}

.article-content .wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 10px 0 0
}

.article-content .screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute!important;
    white-space: nowrap;
    height: 1px;
    width: 1px;
    overflow: hidden
}

.article-content .screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto!important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

.more-btn {
    display: inline-block;
    cursor: pointer;
    border: 0;
    font-size: 16px;
    line-height: 2.94;
    color: #fff;
    font-weight: 400;
    padding: 6px 31px 0 37px;
    background-color: #009c4c;
    border-bottom: 5px solid #006b34;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    -ms-transition: .5s ease-in-out;
    transition: .5s ease-in-out
}

.more-btn:hover {
    background-color: #04ad56
}

.more-btn i {
    margin-left: 26px
}

.nav-bg {
    background-color: #007e3c
}

.nav-bg .nav {
    display: block
}

.nav-bg .nav ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.nav-bg .nav ul.menu {
    display: inline-block
}

.nav-bg .nav ul.menu ul {
    position: absolute;
    z-index: 99;
    display: none
}

.nav-bg .nav ul.menu ul li {
    display: block;
    position: relative;
    margin-left: 0
}

.nav-bg .nav ul.menu ul li a::after {
    border: none
}

.nav-bg .nav ul li {
    position: relative;
    width: 100%;
    margin-left: 2px;
    text-align: center;
    white-space: nowrap;
    font-size: 18px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

.nav-bg .nav ul li:hover>ul {
    display: block;
    background-color: #007e3c;
    width: auto
}

.nav-bg .nav ul li:nth-last-child(1) a::after {
    border: none
}

.nav-bg .nav ul li.current-menu-item,
.nav-bg .nav ul li.current_page_item,
.nav-bg .nav ul li:hover {
    background-color: #009c4c;
    color: #fff;
    display: block
}

.nav-bg .nav ul a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    padding: 0 30px;
    color: #fff;
    line-height: 70px
}

.nav-bg .nav ul a::after {
    top: 35%;
    right: -2px;
    height: 20px;
    border-right: 2px solid #fff;
    content: "";
    position: absolute
}

.nav-bg .nav ul>a {
    background-color: #009c4c;
    color: #fff
}

.mobile-bg {
    background-color: #007e3c
}

.mobile-bg .mobile-header {
    width: 100%;
    display: block;
    text-align: center
}

.mobile-bg .mobile-header .menu-toggle {
    cursor: pointer;
    width: auto;
    display: block;
    margin: 0 auto
}

.mobile-bg .mobile-header .menu-toggle .hamburger {
    text-align: left;
    display: inline-block;
    width: 30px;
    height: 47px;
    position: relative;
    z-index: 10;
    vertical-align: middle;
    margin-right: 10px
}

.mobile-bg .mobile-header .menu-toggle .hamburger span {
    position: absolute;
    width: 100%;
    height: 3px;
    top: 21px;
    background-color: #fff;
    -webkit-transition: height 0s .1s;
    transition: height 0s .1s
}

.mobile-bg .mobile-header .menu-toggle .hamburger span:after,
.mobile-bg .mobile-header .menu-toggle .hamburger span:before {
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: inherit;
    content: '';
    transition: top .3s .3s, transform .3s 0s, -webkit-transform .3s 0s
}

.mobile-bg .mobile-header .menu-toggle .hamburger span:before {
    top: -9px
}

.mobile-bg .mobile-header .menu-toggle .hamburger span:after {
    top: 9px
}

.mobile-bg .mobile-header .menu-toggle.open .hamburger span {
    height: 0
}

.mobile-bg .mobile-header .menu-toggle.open .hamburger span:after,
.mobile-bg .mobile-header .menu-toggle.open .hamburger span:before {
    transition: top .1s 0s, transform .1s .1s, -webkit-transform .1s .1s
}

.mobile-bg .mobile-header .menu-toggle.open .hamburger span:before {
    top: 0;
    transform: rotate(-45deg)
}

.mobile-bg .mobile-header .menu-toggle.open .hamburger span:after {
    top: 0;
    transform: rotate(45deg)
}

.mobile-bg .mobile-header .menu-toggle h5 {
    font-family: DroidSan, Arial, Sans-serif;
    margin-top: 0;
    line-height: 60px;
    color: #fff;
    font-size: 24px;
    text-align: center;
    margin-bottom: 0;
    display: inline-block;
    vertical-align: middle
}

.mobile-bg .mobile-header .menu-toggle h5 i {
    padding-right: 10px
}

.mobile-bg.open {
    position: relative
}

.mobile-bg ul.menu {
    display: none;
    margin: 0;
    padding: 0;
    list-style: none
}

.mobile-bg ul.menu.open {
    display: block
}

.mobile-bg ul.menu>li {
    line-height: 50px;
    border-top: 1px solid #fff
}

.mobile-bg ul.menu>li a {
    width: 100%;
    color: #fff;
    padding-left: 15px
}

.mobile-bg ul.menu>li.open ul.sub-menu {
    display: block
}

.mobile-bg ul.menu>li ul.sub-menu {
    display: none;
    padding: 0;
    background: #0a5c30;
    list-style: none
}

.mobile-bg ul.menu>li ul.sub-menu li {
    border-bottom: 1px solid #ccc
}

.mobile-bg ul.menu>li ul.sub-menu li:nth-last-child(1) {
    border-bottom: none
}

.mobile-bg ul.menu>li ul.sub-menu li a {
    display: block;
    width: 100%;
    color: #fff;
    padding-left: 30px
}

.mobile-bg ul.menu li {
    position: relative
}

.mobile-bg ul.menu li span.submenu-toggle {
    position: absolute;
    background: #1db464;
    right: 0;
    width: 51px;
    height: 51px;
    text-align: right
}

.mobile-bg ul.menu li span.submenu-toggle::after {
    font-family: FontAwesome;
    content: '\f078';
    color: #fff;
    font-size: 16px;
    padding-right: 16px
}

.mobile-bg ul.menu li span.submenu-toggle.open::after {
    font-family: FontAwesome;
    content: '\f077';
    color: #fff;
    font-size: 16px;
    padding-right: 16px
}

@media (min-width:992px) {
    .module-banners {
        background-color: transparent
    }
}

.module-banners .banner {
    position: relative
}

.module-banners .banner picture img {
    width: 100%;
    height: auto
}

.module-banners .banner-content-container {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%)
}

.module-banners .banner-content-container .banner-content {
    /*width: 90%;
    margin: 0 auto;*/
    text-align: center
}

.module-banners .banner-content-container .banner-content p {
    color: #fff;
    margin: 30px 0;
    letter-spacing: 1px;
    line-height: 1.61
}

.module-banners .banner-content-container .banner-content .h2 {
    color: #fff;
    font-weight: 400;
    line-height: 1.3;
    font-size: 36px
}

/*@media (min-width:375px) {
    .module-banners .banner-content-container .banner-content .h2 {
        font-size: 36px
    }
}*/

@media (min-width:576px) {
    .module-banners .banner-content-container .banner-content {
        text-align: left;
        padding: 0
    }
    .module-banners .banner-content-container .banner-content .h2 {
        font-size: 42px
    }
}

@media (min-width:992px) {
    .module-banners .banner-content-container .banner-content {
        width: 100%
    }
    .module-banners .banner-content-container .banner-content .h2 {
        font-size: 48px
    }
}

.article-content a[data-readmore-toggle] {
    display: inline-block;
    cursor: pointer;
    border: 0;
    font-size: 16px;
    line-height: 2.94;
    color: #fff;
    font-weight: 400;
    padding: 6px 31px 0 37px;
    background-color: #009c4c;
    border-bottom: 5px solid #006b34;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    -ms-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.article-content a[data-readmore-toggle]:hover {
    background-color: #04ad56
}

.page-header {
    background-image: url(https://picsum.photos/1920/815);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 140px;
    padding-top: 30px
}

.page-header--content {
    position: relative;
}

.page-header--content h4,
.page-header--content .site-title {
    color: #fff;
    font-size: 32px;
    line-height: 1.47;
    font-weight: 400;
}

.page-header--content .breadcrumbs {
    padding-top: 0;
    background-color: transparent;
    padding-left: 0;
    color: #fff
}

.page-header--content .breadcrumbs span {
    font-size: 20px;
    color: #fff;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

@media (min-width:768px) {
    .page-header--content .breadcrumbs span {
        font-size: 16px
    }
}

.page-header--content .breadcrumbs span a {
    color: #fff
}

.page-header--content .breadcrumbs span a:hover span {
    color: #47b77c;
    text-decoration: none
}

.page-header--content .breadcrumbs span:nth-last-child(1) span {
    color: #47b77c
}

.page-header--content .breadcrumbs>span {
    margin: auto 5px
}

.page-header--content .breadcrumbs>span:nth-child(1) {
    margin-left: 0
}

.page-title {
    margin-bottom: 61px
}

.module-leadins {
    padding: 71px 0 41px 0;
}
.module-leadins .leadin-item-wrap{
    margin-bottom: 30px;
}

.module-leadins .item {
    position: relative;
    display: block;
    background-color: #f5f5f5;
    border-radius: 5px;
    padding-bottom: 41px;
    overflow: hidden;
    width: 100%;
    height: 100%
}

.module-leadins .item img {
    display: block;
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: auto;
    -webkit-transition: 500ms cubic-bezier(0.165, .84, .44, 1);
    transition: 500ms cubic-bezier(0.165, .84, .44, 1)
}

.module-leadins .item h6 {
    display: block;
    text-align: center;
    padding: 36px 0 14px;
    color: #434343;
    font-weight: 400
}

.module-leadins .item:hover img {
    opacity: .9;
    -webkit-transform: scale(1.02);
    transform: scale(1.02)
}

.module-leadins .item .more-btn{
    width: 230px;
    padding-left: 0;
    padding-right: 0;
    max-width: calc(100% - 30px);
}
.module-leadins .item .more-btn .fa{
    margin-left: 16px;
}
@media (min-width:768px) {
    .module-leadins .item .more-btn {
        font-size: 13px
    }
}

@media (min-width:992px) {
    .module-leadins .item .more-btn {
        font-size: 16px
    }
    .module-leadins .item .more-btn .fa{
        margin-left: 26px;
    }
}

.module-fullwidth-content {
    padding-top: 79px;
    padding-bottom: 74px
}

.module-fullwidth-content.has-bg {
    background-color: #f5f5f5
}

.module-fullwidth-content .more-btn {
    margin-top: 40px
}

.module-fullwidth-content a.more-btn {
    color: #fff
}

.module-fullwidth-content a.more-btn:hover {
    text-decoration: none
}

.gform_wrapper .validation_error,
.gform_wrapper .validation_message {
    color: #ffb662
}

.gform_wrapper .validation_error {
    font-size: 16px;
    font-weight: 700;
    margin: 0 auto
}

.gform_wrapper .validation_message {
    font-size: 14px
}

.gform_wrapper ul {
    list-style: none
}

.gform_wrapper ul li {
    margin-bottom: 25px
}

.gform_wrapper ul li label,
.gform_wrapper ul li.gform_validation_container {
    display: none
}

.gform_wrapper ul li .ginput_container {
    background-color: #e4e4e4;
    margin: 10px 0;
    color: #fff;
    position: relative;
    height: auto;
    width: 100%;
    border-radius: 5px
}
.gform_wrapper .validation_message,
.gform_wrapper .validation_error
{
    display: none !important;
    visibility: hidden;
    opacity: 0;
}
.gform_wrapper ul li > .ginput_container{
    border: 1px solid transparent;
}
.gform_wrapper ul li.gfield_error > .ginput_container{
    border-color: red;
}
.gform_wrapper ul li .ginput_container::before {
    text-align: center;
    font-family: fontAwesome;
    content: "\f298";
    color: #fff;
    position: absolute;
    width: 10%;
    padding-top: 0;
    top: 14px;
    height: auto;
}

.gform_wrapper ul li .ginput_container input,
.gform_wrapper ul li .ginput_container select,
.gform_wrapper ul li .ginput_container textarea {
    outline: 0;
    width: 90%;
    margin-left: 10%;
    padding: 14px;
    border: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #f8f8f8
}

@media (min-width:768px) {
    .gform_wrapper ul li .ginput_container input,
    .gform_wrapper ul li .ginput_container select,
    .gform_wrapper ul li .ginput_container textarea {
        width: 85%;
        margin-left: 15%
    }
}

@media (min-width:992px) {
    .gform_wrapper ul li .ginput_container input,
    .gform_wrapper ul li .ginput_container select,
    .gform_wrapper ul li .ginput_container textarea {
        width: 85%;
        margin-left: 15%
    }
}

.gform_wrapper ul li .ginput_container input::-webkit-input-placeholder,
.gform_wrapper ul li .ginput_container select::-webkit-input-placeholder,
.gform_wrapper ul li .ginput_container textarea::-webkit-input-placeholder {
    padding-left: 15px;
    color: #9f9f9f
}

.gform_wrapper ul li .ginput_container input:-ms-input-placeholder,
.gform_wrapper ul li .ginput_container select:-ms-input-placeholder,
.gform_wrapper ul li .ginput_container textarea:-ms-input-placeholder {
    padding-left: 15px;
    color: #9f9f9f
}

.gform_wrapper ul li .ginput_container input::-moz-placeholder,
.gform_wrapper ul li .ginput_container select::-moz-placeholder,
.gform_wrapper ul li .ginput_container textarea::-moz-placeholder {
    padding-left: 15px;
    color: #9f9f9f
}

.gform_wrapper ul li .ginput_container select {
    -webkit-appearance: none;
    -moz-appearance: none!important;
    color: #9f9f9f;
    position: relative;
    cursor: pointer;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-color: #fff
}

.gform_wrapper ul li .ginput_container select::-ms-expand {
    display: none
}

.gform_wrapper ul li .ginput_container select option {
    color: #000
}

.gform_wrapper ul li .ginput_container textarea {
    display: block;
    color: #9f9f9f
}

.gform_wrapper ul li.name .ginput_container::before {
    content: "\f007"
}

.gform_wrapper ul li.phone .ginput_container::before {
    content: "\f095"
}

.gform_wrapper ul li.email .ginput_container::before {
    content: "\f0e0"
}

.gform_wrapper ul li.email .ginput_container input {
    background-color: #f8f8f8;
    padding-right: 10px
}

.gform_wrapper ul li.service .ginput_container {
    position: relative
}

.gform_wrapper ul li.service .ginput_container::before {
    content: "\f0ad"
}

.gform_wrapper ul li.service .ginput_container::after {
    position: absolute;
    font-family: fontAwesome;
    content: "\f078";
    color: #009c4c;
    font-size: 12px;
    right: 5%;
    top: 35%
}

.gform_wrapper ul li.message .ginput_container::before {
    position: absolute;
    content: "\f27b"
}

.gform_wrapper .gform_footer {
    text-align: center
}

.gform_wrapper .gform_footer input {
    outline: 0;
    cursor: pointer;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    -ms-transition: .5s ease-in-out;
    transition: .5s ease-in-out
}

.gform_wrapper .gform_footer input[type=submit] {
    border: 0;
    color: #fff;
    background-color: #cf7237;
    box-shadow: 0 4px 0 0 #9b5326;
    padding: 14px 32px;
    margin-top: 34px;
    text-transform: uppercase
}

.gform_wrapper .gform_footer input[type=submit]:hover {
    background-color: #e27c3c
}

.gform_confirmation_message p {
    color: #fff
}

.module-contact .gform_confirmation_message p {
    color: #231f20
}

.header {
    background: #fff
}

.callus-bg {
    background-color: #723500;
    color: #fff;
    text-align: center;
    padding: 18px 0
}

.callus-bg .call-mobile a {
    color: #fff;
    display: block;
    width: 100%;
    height: 100%
}

.callus-bg .call-mobile:active,
.callus-bg .call-mobile:hover {
    text-decoration: none
}

.callus-bg .call-mobile i {
    font-size: 22px;
    line-height: 40px;
    color: #fff
}

.callus-bg .call-mobile h5 {
    font-family: DroidSan, Arial, Sans-serif;
    display: inline;
    margin-left: 17px;
    font-size: 22px;
    color: #fff
}

.header-top {
    margin-top: 10px
}

.header-top a {
    display: block
}

.header-top .logo img {
    display: block;
    margin: 0 auto
}

.header-top .contact-icon {
    margin-top: 6%
}

.header-top .contact-icon a {
    white-space: nowrap;
    color: #231f20
}

.header-top .contact-icon a i {
    display: inline-block;
    float: left;
    font-size: 30px;
    color: #007e3c;
    border: 3px solid #007e3c;
    border-radius: 500px
}

.header-top .contact-icon a i.fa-mobile {
    padding: 10px 20px
}

.header-top .contact-icon a i.fa-facebook {
    padding: 10px 17px
}

.header-top .contact-icon a i.fa-phone {
    padding: 10px 14px
}

@media (min-width:979px) and (max-width:1099px) {
    .header-top .contact-icon a i.fa-phone {
        margin-left: 20px
    }
}

.header-top .contact-icon a .contact-text {
    display: inline-block;
    margin-left: 7px;
    padding-top: 6px
}

.header-top .contact-icon a .contact-text h6 {
    font-size: 17px;
    margin-bottom: 0;
    color: #231f20;
    font-family: DroidSan, Arial, Sans-serif
}

.header-top .contact-icon a .contact-text p {
    font-size: 14px
}

@media (min-width:1200px) {
    .header-top .contact-icon a .contact-text p {
        font-size: 16px
    }
}

.header-top .contact-icon a h6,
.header-top .contact-icon a i,
.header-top .contact-icon a p {
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    -o-transition: .35s ease-in-out;
    -ms-transition: .35s ease-in-out;
    transition: .35s ease-in-out
}

.header-top .contact-icon a:hover i {
    color: #fff;
    border: 3px solid #007e3c;
    background-color: #007e3c
}

.header-top .contact-icon a:hover h6,
.header-top .contact-icon a:hover p {
    color: #007e3c
}

.header-top .contact-icon .facebook a {
    margin-left: -6px
}

@media (min-width:1200px) {
    .header-top .contact-icon .facebook a {
        margin-right: 15px
    }
}

.footer-main {
    background-color: #232122;
    padding: 54px 0
}

.footer-main h5 {
    color: #009c4c;
    margin-bottom: 48px
}

.footer-main .footer-feed {
    margin-bottom: 80px
}

@media (min-width:992px) {
    .footer-main .footer-feed {
        margin-bottom: 0
    }
}

.footer-main .footer-contact {
    color: #fff;
    border-bottom: 1px solid #2c2728;
    margin-bottom: 31px;
    padding-bottom: 8px
}

.footer-main .footer-contact a {
    color: #f8f8f8;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    -ms-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

.footer-main .footer-contact a:hover {
    color: #009c4c
}

.footer-main .footer-contact i {
    color: #009c4c;
    font-size: 20px
}

.footer-main .footer-contact i.fa-location-arrow,
.footer-main .footer-contact i.fa-phone {
    padding: 0 2.5px
}

.footer-main .footer-contact i.fa-facebook {
    padding: 0 4.5px
}

.footer-main .footer-contact h6 {
    display: inline-block;
    font-family: DroidSan, Arial, Sans-serif;
    color: #f8f8f8;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.75;
    margin-left: 10px
}

@media (min-width:992px) {
    .footer-main .footer-contact h6 {
        margin-left: 30px
    }
}

.footer-main .footer-contact p {
    font-weight: 100;
    margin-left: 35px;
    font-size: 16px
}

@media (min-width:992px) {
    .footer-main .footer-contact p {
        margin-left: 40px
    }
}

.copyright {
    background-color: #201e1f;
    padding: 44px 0 28px
}

.copyright p {
    line-height: 1.53;
    font-size: 15px;
    color: #494546;
    text-align: center
}

.copyright p i {
    border: 1px solid #494546;
    padding: 2px 4px;
    border-radius: 100px;
    margin: 0 5px
}

.copyright p a {
    color: #494546;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    -ms-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

.copyright p a:hover {
    color: #fff
}

.copyright p a:hover i {
    border: 1px solid #fff
}

@media (min-width:768px) {
    .copyright p {
        text-align: left
    }
}

@media (min-width:768px) {
    .copyright .copyright-right p {
        text-align: right
    }
}

.module.module-list .module-title {
    font-family: DroidSan, Arial, Sans-serif;
    color: #231f20;
    font-size: 18px;
    letter-spacing: .5px;
    margin-bottom: 20px
}

@media (min-width:768px) {
    .module.module-list .module-title {
        font-size: 18px;
        font-weight: 800
    }
}

.module.module-list .items {
    margin-bottom: 20px
}

.module.module-list .items .item p {
    font-size: 16px;
    line-height: 2.19;
    padding-left: 3.5em;
    text-indent: -3.2em
}

.module.module-list .items .item p:before {
    font-family: FontAwesome;
    content: "\f064";
    color: #007e3c;
    margin-right: 31px
}

.module.module-gallery {
    width: 100%
}

.module.module-gallery a {
    outline: 0
}

.module.module-gallery a.gallery-image {
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden
}

.module.module-gallery a.gallery-image .overlay {
    position: absolute;
    background: rgba(0, 126, 60, .7);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    width: 100%;
    opacity: 0;
    -webkit-transition: all .4s ease-in-out 0s;
    -moz-transition: all .4s ease-in-out 0s;
    transition: all .4s ease-in-out 0s
}

.module.module-gallery a.gallery-image:hover img {
    opacity: .9;
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    z-index: 1
}

.module.module-gallery a.gallery-image:hover .overlay {
    opacity: 1;
    z-index: 2
}

.module.module-gallery a.gallery-image:hover .text {
    top: 50%;
    left: 50%;
    opacity: 1;
    z-index: 3
}

.module.module-gallery a.gallery-image img {
    width: 100%;
    height: 100%;
    -webkit-transition: 500ms cubic-bezier(0.165, .84, .44, 1);
    transition: 500ms cubic-bezier(0.165, .84, .44, 1)
}

@media (min-width:576px) {
    .module.module-gallery a.gallery-image {
        width: 50%
    }
}

@media (min-width:768px) {
    .module.module-gallery a.gallery-image {
        width: 33.33%
    }
}

@media (min-width:992px) {
    .module.module-gallery a.gallery-image {
        width: 25%
    }
}

@media (min-width:1200px) {
    .module.module-gallery a.gallery-image {
        width: 20%
    }
}

.module.module-gallery a.gallery-image .text {
    position: absolute;
    color: #fff;
    font-size: 30px;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s
}

.module.module-gallery a.gallery-image .text i {
    font-size: 40px;
    margin-bottom: 30px
}

.module.module-gallery a.gallery-image .text h6 {
    color: #fff;
    font-size: 20px;
    font-weight: 100!important;
    line-height: 1.5;
    text-transform: uppercase
}

.module .clearfix {
    clear: both
}

.module.module-call-to-action {
    background-image: url(https://picsum.photos/1920/400);
    position: relative;
    height: 100%
}

.module.module-call-to-action .overlay {
    position: absolute;
    background: rgba(0, 126, 60, .4);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0
}

.module.module-call-to-action .call-to-action-content {
    position: relative;
    top: 0;
    left: 0
}

.module.module-call-to-action .call-to-action-content h2 {
    font-weight: 400;
    color: #fff;
    padding: 50px 0 40px;
    letter-spacing: 1px;
    font-size: 42px
}

@media (min-width:768px) {
    .module.module-call-to-action .call-to-action-content h2 {
        font-size: 48px;
        padding: 50px
    }
}

.module.module-call-to-action .call-to-action-content a {
    cursor: pointer;
    display: inline-block;
    padding: 4px 32px 0 34px;
    background-color: #009c4c;
    letter-spacing: 1px;
    margin-bottom: 50px;
    font-size: 16px;
    color: #fff;
    border-bottom: #006b34 5px solid
}

.module.module-call-to-action .call-to-action-content a i {
    margin-left: 20px;
    font-size: 25px
}

.module.module-image-text {
    position: relative;
    background-color: #f5f5f5
}

.module.module-image-text .item {
    position: relative
}

.module.module-image-text .sm-bg {
    width: 100%;
    height: 300px;
    -moz-background-size: cover;
    background-size: cover
}

.module.module-image-text .content-container {
    padding: 40px 0
}

.module.module-image-text .content-container .article-content p {
    margin: 10px 0
}

.module.module-image-text .bg-row {
    position: absolute;
    height: 100%;
    width: 50%;
    top: 0;
    left: 0
}

.module.module-image-text .bg-row.bg-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
}

.module.module-image-text .bg-row.image-right {
    left: 50%
}

.module .profile .profile-intro {
    padding: 80px 0
}

.module .profile h5 {
    color: #333;
    line-height: 50px
}

.module .profile .item ul {
    margin: 0;
    padding: 0 0 0 10px
}

@media (min-width:768px) {
    .module .profile .item ul {
        margin: 0;
        padding: 0
    }
}

.module .profile .item ul li {
    list-style-type: none;
    line-height: 40px;
    font-size: 20px;
    letter-spacing: .5px
}

@media (min-width:768px) {
    .module .profile .item ul li {
        font-size: 16px
    }
}

.module .profile .item ul li:before {
    font-family: FontAwesome;
    content: "\f064";
    color: #007e3c;
    margin-right: 35px
}

.module.module-accordion {
    margin: 67px 0
}

.module.module-accordion h5 button {
    display: block;
    width: 100%;
    color: #231f20;
    text-decoration: none
}

.module.module-accordion h5 button.btn {
    white-space: inherit;
    color: #231f20;
    font-family: DroidSan, Arial, Sans-serif;
    font-size: 18px
}

.module.module-accordion h5 button:hover {
    text-decoration: none;
    color: #009c4c
}

.module.module-accordion h5 button.btn-link::before {
    font-family: fontAwesome;
    content: "\f068";
    position: absolute;
    right: 20px;
    color: #007e3c
}

.module.module-accordion h5 button.btn-link.collapsed::before {
    font-family: fontAwesome;
    content: "\f067";
    position: absolute;
    right: 20px;
    color: #007e3c
}

.module.module-accordion .card {
    border: 0
}

.module.module-accordion .card .card-header {
    border: 1px solid rgba(0, 0, 0, .125)
}

.module.module-accordion .card .card-body p {
    margin-left: 10px;
    margin-bottom: 30px
}

.module.module-form {
    background-color: #007e3c;
    padding: 64px 0
}

.module.module-form .h4 {
    color: #fff;
    text-align: center;
    margin-bottom: 20px
}

.module.module-contact {
    margin: 54px auto 79px
}

.module.module-contact .validation_error,
.module.module-contact .validation_message {
    color: #C52525
}

.module.module-contact .validation_error {
    margin: auto;
    max-width: 100%
}

.module.module-contact .outside {
    margin-bottom: 20px;
    height: auto
}

.module.module-contact .contact {
    margin-bottom: 55px
}

.module.module-contact .contact a {
    display: block;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    -ms-transition: .5s ease-in-out;
    transition: .5s ease-in-out
}

.module.module-contact .contact a:hover {
    text-decoration: none;
    background-color: #e4e4e4
}

.module.module-contact .contact a.contact-bg {
    background-color: #f9f9f9;
    padding: 47px 50px;
    height: 100%
}

@media (min-width:768px) {
    .module.module-contact .contact a.contact-bg {
        padding: 47px 10px
    }
}

@media (min-width:992px) {
    .module.module-contact .contact a.contact-bg {
        padding: 47px 25px
    }
}

.module.module-contact .contact a.contact-bg:hover {
    background-color: #f5f5f5;
    border-radius: 10px
}

.module.module-contact .contact a.contact-bg:hover i {
    color: #007e3c
}

.module.module-contact .contact a.contact-bg i {
    color: #009c4c;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    -ms-transition: .5s ease-in-out;
    transition: .5s ease-in-out
}

.module.module-contact .contact a.contact-bg h6 {
    color: #231f20;
    line-height: 2.5;
    font-size: 18px;
    font-family: DroidSan, Arial, Sans-serif
}

.module.module-contact .contact a.contact-bg p {
    word-break: break-word;
    color: #231f20;
    font-size: 16px
}

.module.module-contact .contact-form .outside-border {
    padding: 50px 15px;
    border: 1px solid #e4e4e4
}

@media (min-width:768px) {
    .module.module-contact .contact-form .outside-border {
        padding: 50px 70px
    }
}

.module.module-contact .contact-form .outside-border h4,
.module.module-contact .contact-form .outside-border .h4 {
    color: #009c4c;
    text-align: center
}

.module.module-contact .contact-form .outside-border input,
.module.module-contact .contact-form .outside-border select,
.module.module-contact .contact-form .outside-border textarea {
    cursor: pointer;
    background: #f8f8f8
}

.module.module-contact .contact-form .outside-border input {
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    -ms-transition: .5s ease-in-out;
    transition: .5s ease-in-out
}

.module.module-contact .contact-form .outside-border input[type=submit] {
    width: auto;
    background-color: #009c4c!important;
    box-shadow: 0 4px 0 0 #006b34!important
}

.module.module-contact .contact-form .outside-border input[type=submit]:hover {
    background-color: #04ad56!important
}

.popup-form {
    background-color: #007e3c;
    width: 100%;
    max-width: 735px;
    padding: 50px 10px
}

.popup-form .fancybox-close-small {
    right: 0;
    top: 6px;
    width: 50px
}

@media (min-width:768px) {
    .popup-form .fancybox-close-small {
        top: 20px;
        width: 50px
    }
}

.popup-form .fancybox-close-small svg {
    color: #fff;
    stroke-width: 2.5
}

.popup-form .h4 {
    color: #fff;
    text-align: center;
    font-weight: 400;
    line-height: 1.47;
    margin: 15px 0
}

.popup-form .gform_wrapper ul {
    padding-left: 0
}

@media (min-width:768px) {
    .popup-form .gform_body {
        margin: 0 50px
    }
}

.popup-form .validation_error {
    max-width: 610px
}

#back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #009c4c;
    color: #FFF;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    opacity: 0;
    z-index: 9999;
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}
#back-to-top.show {
    opacity: 1;
}

.sitemap-wrap{
    margin: 42px 0;
}
.sitemap-wrap a{
    color: #231f20;
}
.sitemap-wrap a:hover{
    color: #009c4c;
}

.copyright-left{
    display: flex;
    flex-wrap: wrap;
}
.copyright-left .menu{
    padding-left: 10px;
    margin: 0;
    list-style-type: none;
    line-height: 1;
}
.copyright-left .menu li{
    display: inline-block;
}
.copyright-left .menu li a{
    line-height: 1.53;
    font-size: 15px;
    color: #FFF;
    display: block;
}
.copyright-left .menu li a:hover{
    color: #009c4c;
}
.iscenteredgallery .module.module-gallery{
    text-align: center;
}
.iscenteredgallery .module.module-gallery .gallery-image{
    float: none;
    display: inline-block;
}
.pre-loader {
    background-color: #2c3e50;
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99999;
    display: none;
}
.sk-fading-circle {
    margin: 100px auto;
    width: 40px;
    height: 40px;
    position: relative;
}
.sk-fading-circle .sk-circle {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.sk-fading-circle .sk-circle:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #fff;
    border-radius: 100%;
    -webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
    animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
}
.sk-fading-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}
.sk-fading-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
}
.sk-fading-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.sk-fading-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
}
.sk-fading-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg);
}
.sk-fading-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.sk-fading-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg);
}
.sk-fading-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg);
}
.sk-fading-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}
.sk-fading-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg);
}
.sk-fading-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg);
}
.sk-fading-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.sk-fading-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}
.sk-fading-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.sk-fading-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
.sk-fading-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}
.sk-fading-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}
.sk-fading-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}
.sk-fading-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}
.sk-fading-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}
.sk-fading-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}
.sk-fading-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}
@-webkit-keyframes sk-circleFadeDelay {
    0%, 39%, 100% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
}
@keyframes sk-circleFadeDelay {
    0%, 39%, 100% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
}

@media(max-width: 767px){
    .pre-loader{
        display: block;
    }
}
.sidebar__services{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 42px 0 5px;
}

.sidebar__services h2{
    font-size: 28px;
    border-bottom: 1px solid #007e3c;
    padding: 0 0 5px;
    margin: 0 0 15px;
    text-align: center;
}

.sidebar__services ul li{
    padding-left: 25px;
    position: relative;
    text-indent: 0;
}

.sidebar__services ul li:before{
    position: absolute;
    left: 0;
    top: 1px;
}

.sidebar__services ul li a{
    font-size: 17px;
}